System 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("deliveryMethod", DefaultValue="Network")
  System.Net.Mail.SmtpDeliveryMethod To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("from")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("network")
  System.Net.Configuration.SmtpNetworkElement To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  System.Configuration.ConfigurationProperty("specifiedPickupDirectory")
  System.Net.Configuration.SmtpSpecifiedPickupDirectoryElement To be added. To be added. To be added. 2.0.0.0